@font-face {
    font-family: 'tatsu-icons';
    src:
      url('fonts/tatsu-icons.woff2?p10al9') format('woff2'),
      url('fonts/tatsu-icons.ttf?p10al9') format('truetype'),
      url('fonts/tatsu-icons.woff?p10al9') format('woff'),
      url('fonts/tatsu-icons.svg?p10al9#tatsu-icons') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="tatsu-icon-"], [class*=" tatsu-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'tatsu-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .tatsu-icon-doc:before {
    content: "\e807";
  }
  .tatsu-icon-truck:before {
    content: "\e82a";
  }
  .tatsu-icon-shop:before {
    content: "\e82d";
  }
  .tatsu-icon-linkedin:before {
    content: "\f0e1";
  }
  .tatsu-icon-headphones:before {
    content: "\e971";
  }
  .tatsu-icon-map2:before {
    content: "\e986";
  }
  .tatsu-icon-sliders:before {
    content: "\e9cc";
  }
  .tatsu-icon-zap:before {
    content: "\ea01";
  }
  .tatsu-icon-layers:before {
    content: "\eaca";
  }
  
  